/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "파쇄";

"ModuleTitleText" = "파쇄기";
"ModuleDescriptionText" = "쓸모없는 파일과 폴더를 흔적없이 삭제합니다.";
"ModuleKeywords" = "파쇄기, 지우개, 제거";

"BenefitTitle_0" = "민감한 데이터 보안 삭제";
"BenefitTitle_1" = "다양한 Finder 오류 방지";
"BenefitDescription_0" = "제거할 파일이 복구 불가능하도록 보안 삭제 기능을 적용합니다.";
"BenefitDescription_1" = "실행중인 프로세스에 의해 잠긴 항목을 Finder 오류 없이 손쉽게 제거할 수 있습니다.";

"ContextMenuItem_RemoveFromList" = "목록에서 제거";

"ReviewDetails_DetailsTable_AccessibilityLabel" = "제거할 파일";
